@charset "UTF-8";
/* CSS Document */
/* 共通CSS）グローバルナビゲーション部 */
@import url("navi.css");
/* 共通CSS）全体レイアウト */
@import url("layout.css");

/*container*/
div#container{
	max-width:1040px;
	margin:0px auto;
        padding-top: 7px;
        background-color: #FFFFFF;
	clear:both;
	position:relative;
}
@media (min-width: 992px) and (max-width: 1116.98px) {
    div#container{
        width:100%;
        margin: 0;
        max-width: none;
    }
    div#container .row {
        justify-content: center;
    }
}
@media (max-width: 991.98px) {
    div#container{
        width:100%;
    }
}
/*content*/
div#content{
	width:630px;
	margin:15px 0 0 10px;
	position:relative;
	float:left;
}

/*leftbox*/
div#leftbox{
	max-width:334px;
}
@media (min-width: 1117px) {
    div#leftbox{
        padding-left: 18px;
        padding-right: 0px;
        flex: none;
    }
}
@media (min-width: 992px) and (max-width: 1116.98px) {
    div#leftbox{
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media (max-width: 991.98px) {
    div#leftbox{
        max-width: none;
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
}
div.leftcontents {
        background-color: #FFFECC;
        border: 1px solid #CCCCCC;
        max-width: 326px;
        margin: 1px auto 15px auto;
}
@media (max-width: 991.98px) {
    div.leftcontents {
        max-width: none;
        width: 97%;
    }
}
div.leftcontents h2{
	width:300px;
	height:30px;
	margin:0 auto;
	text-align:left;
}
div.leftcontents dl#before_order{
	width:300px;
	margin:5px auto;
	text-align:left;
}
div.leftcontents p{
	width:300px;
	margin:5px auto;
	white-space:normal;
}
div.leftcontents dl#news{
	width:300px;
	margin:5px auto;
	text-align:left;
	overflow:auto;
	height:300px;
}
@media (max-width: 991.98px) {
    div.leftcontents h2,
    div.leftcontents dl#before_order,
    div.leftcontents p,
    div.leftcontents dl#news {
        width: 97%;
    }
}
div.leftcontents dl#news dt{
	font-family:'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','Osaka','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#900;
	line-height:1.1em;
	margin-bottom:5px;
	margin-top:5px;
}
div.leftcontents dl#news dd{
	font-family:'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','Osaka','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666;
	line-height:1.1em;
	margin-bottom:5px;
	margin-left:0px;
}
@media (min-width: 992px) and (max-width: 1116.98px) {
    div.leftcontents h2,
    div.leftcontents dl#before_order,
    div.leftcontents p,
    div.leftcontents dl#news {
        width: 90%;
    }
}
@media (max-width: 991.98px) {
    div#leftcontents_top,
    div#leftcontents_bottom,
    div#leftcontents {
        width: 99%;
        background-image: none;
        background-color: #FFFECC;
        border-left: #CCCCCC 1px solid;
        border-right: #CCCCCC 1px solid;
    }
    div#leftcontents_top {
        border-radius: 8px 8px 0px 0px;
        border-top: #CCCCCC 1px solid;
    }
    div#leftcontents_bottom {
        border-radius: 0px 0px 8px 8px;
        border-bottom: #CCCCCC 1px solid;
    }
    div#leftcontents dl#news,
    div#leftcontents dl#before_order,
    div#leftcontents h2 {
        width: 97%;
    }
}
dl#before_order dt{
	font-family:'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','Osaka','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666;
	line-height:1.1em;
	margin-bottom:5px;
	margin-top:5px;
}

dl#before_order dd{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:11px;
	color:#666;
	line-height:1.1em;
	margin-bottom:1px;
	margin-left:0px;
}

div#fpa7_logo a{
	width:206px;
	height:0px;
	padding-top:110px;
	overflow:hidden;
	display:block;
	margin:0 auto;
	background:url(../images/fujiphoto_logo.gif) no-repeat;
}


/*mainbox*/
#mainbox{
	max-width:700px;
}
#mainbox div.maincontents340{
	width:346px;
	margin-right:4px;
	position:relative;
	float:left;
}

#mainbox div.maincontents340 div.maincontents340_top{
	width:346px;
	height:5px;
	background:url(../images/maincontents340_bg_top.gif) no-repeat;
	margin:0;
}

#mainbox div.maincontents340 div.maincontents340_bottom{
	width:346px;
	height:5px;
	background:url(../images/maincontents340_bg_bottom.gif) no-repeat;
	margin-bottom:4px;
}

#mainbox div.maincontents340 div.maincontents340_main{
	width:346px;
	height:280px;
	padding-top:10px;
	padding-bottom:10px;
	background:url(../images/maincontents340_bg.gif) repeat-y;
}
@media (max-width: 991.98px) {
    #mainbox div.maincontents340 div.maincontents340_main h2 {
        margin-left: 0px;
    }
}
@media (max-width: 767.98px) {
    #mainbox div.maincontents340 div.maincontents340_main{
        height:100%;
    }
}
#mainbox div.maincontents340 div.maincontents340_h170main{
	width:346px;
	height:200px;
	padding-top:10px;
	padding-bottom:10px;
	background:url(../images/maincontents340_bg.gif) repeat-y;
        overflow: hidden;
}
@media (max-width: 991.98px) {
    #mainbox div.maincontents340 div.maincontents340_h170main {
        height:250px;
    }
    #mainbox div.maincontents340 div.maincontents340_h170main h2 {
        margin-left: 0px;
    }
}
#mainbox div.maincontents340 h2{
	max-width:315px;
	height:40px;
	margin:0 auto 10px;
	text-align:left;
}

#mainbox div.maincontents340 p{
	max-width:300px;
	padding:5px 5px;
	margin:0 auto;
	font-size:12px;
	line-height:1.5em;
}
@media (max-width: 991.98px) {
    #mainbox {
        max-width: 100%;
    }
    #mainbox div.maincontents340 {
        width: 100%;
        margin-right: 0px;
    }
    #mainbox div.maincontents340 div.maincontents340_top,
    #mainbox div.maincontents340 div.maincontents340_bottom,
    #mainbox div.maincontents340 div.maincontents340_main,
    #mainbox div.maincontents340 div.maincontents340_h170main {
        width: 98%;
        background-image: none;
        border: #CCCCCC solid 1px;
        margin: 0px 1% !important;
    }
    #mainbox div.maincontents340 div.maincontents340_top,
    #mainbox div.maincontents340 div.maincontents340_main,
    #mainbox div.maincontents340 div.maincontents340_h170main {
        border-bottom: none;
    }
    #mainbox div.maincontents340 div.maincontents340_main,
    #mainbox div.maincontents340 div.maincontents340_h170main,
    #mainbox div.maincontents340 div.maincontents340_bottom {
        border-top: none;
    }
    #mainbox div.maincontents340 {
        margin-bottom: 10px;
    }
}
#mainbox div.maincontents690{
	max-width:696px;
	margin-right:4px;
	position:relative;
	float:left;
}

#mainbox div.maincontents690 div.maincontents690_top{
	max-width:696px;
	height:5px;
	background:url(../images/maincontents690_bg_top.gif) no-repeat;
	margin:0;
}

#mainbox div.maincontents690 div.maincontents690_bottom{
	max-width:696px;
	height:5px;
	background:url(../images/maincontents690_bg_bottom.gif) no-repeat;
	margin-bottom:4px;
}

#mainbox div.maincontents690 div.maincontents690_main{
	max-width:696px;
	padding-top:10px;
	padding-bottom:10px;
	background:url(../images/maincontents690_bg.gif) repeat-y;
}
@media (max-width: 991.98px) {
    #mainbox div.maincontents690 {
        width: 100%;
        max-width: 100%;
        margin-right: 0px;
    }
    #mainbox div.maincontents690 div.maincontents690_top,
    #mainbox div.maincontents690 div.maincontents690_bottom,
    #mainbox div.maincontents690 div.maincontents690_main {
        width: 98%;
        max-width: 100%;
        background-image: none;
        border: #CCCCCC solid 1px;
        margin: 0px 1% !important;
    }
    #mainbox div.maincontents690 div.maincontents690_top,
    #mainbox div.maincontents690 div.maincontents690_main {
        border-bottom: none;
    }
    #mainbox div.maincontents690 div.maincontents690_main,
    #mainbox div.maincontents690 div.maincontents690_bottom {
        border-top: none;
    }
    #mainbox div.maincontents690 {
        margin-bottom: 10px;
    }
    #mainbox div.maincontents690 div.maincontents690_main h2 {
        margin-left: 0px;
    }
}
#mainbox div.maincontents690 h2{
	max-width:665px;
	height:40px;
	margin:0 auto 10px;
	text-align:left;
}

#mainbox div.maincontents690 p{
	max-width:650px;
	padding:5px 5px;
	margin:0 auto
}

#maincontents_beginner{
	margin:0px 14px;
	height:100%;
	background:url(../images/maincontents_01bg.gif) no-repeat right bottom;
}
#maincontents_beginner p strong{
	font-weight:bold;
	color:#C00;
}
#maincontents_paper{
	margin:-10px 4px;
	height:100%;
	padding-top:10px;
	padding-bottom:10px;
	background:url(../images/maincontents_02bg.gif) repeat;
}

#maincontents_paper p strong{
	font-weight:bold;
	color:#C00;
}

#maincontents_paper div#paper{
	width:300px;
	margin:0 auto;
}
@media (max-width: 575.98px) {
    #maincontents_paper div#paper{
        width: 100%;
        max-width:300px;
    }
}
#maincontents_paper div#paper_btn{
	width:135px;
	height:25px;
	position:absolute;
	left:185px;
	top:255px;
	background:url(../images/maincontents_02btn.gif);
	background-position:0 0;
}
@media (max-width: 991.98px) {
    #maincontents_paper div#paper_btn {
        position:static;
    }
}
#maincontents_paper div#paper_btn a{
	text-decoration:none;
	display:block;
	height:0px;
	width:135px;
	overflow:hidden;
	padding-top:25px;
}

#maincontents_paper div#paper_btn a:hover{
	background:url(../images/maincontents_02btn.gif);
	background-position:0 -25px;
}

#maincontents_paper div#paper img{
	float:left;
        width: 155px;
        height: 110px;
}

#maincontents_paper div#paper div#p_paper{
	width:140px;
	font-size:9px;
	line-height:1.2em;
	float:right;
}
@media (max-width: 575.98px) {
    #maincontents_paper div#paper {
        text-align: center;
    }
    #maincontents_paper div#paper img{
        float: none;
    }
    #maincontents_paper div#paper div#p_paper{
        width: 100%;
        max-width:300px;
        float: none;
        text-align: left;
    }
}
#maincontents_paper div#paper div#p_paper strong{
	color:#C00;
}

#maincontents_printer{
	margin:0px 14px;
	height:100%;
	background:url(../images/maincontents_03bg.jpg) no-repeat right bottom;
}

#maincontents_printer p#printer{
	width:130px;
	margin-left:0;
	font-size:10px;
}
@media (max-width: 767.98px) {
    #maincontents_printer p#printer {
        width: 100%;
        max-width: 300px;
        padding-bottom: 110px;
        margin-left: auto; 
    }
}
#maincontents_results{
	margin:0px 14px;
	height:100%;
	background:url(../images/maincontents_04bg.gif) no-repeat right bottom;
}

#maincontents_price{
	margin:-10px 4px;
	height:100%;
	padding-top:10px;
	padding-bottom:10px;
	background:url(../images/maincontents_05bg.gif) repeat;
}

#maincontents_banner{
	margin:-10px 4px;
	height:100%;
	padding-top:10px;
	padding-bottom:10px;
}

#maincontents_price div#pricebox,
#maincontents_price div#bannerbox

{
	max-width:670px;
	margin:0 auto;
}

#maincontents_payment{
	margin:0px 14px;
	height:100%;
	background: url(../images/maincontents_06bg.gif) no-repeat right 10px;
}
@media (max-width: 991.98px) {
    #maincontents_payment {
        background: none;
    }
    #maincontents_payment .payment_box {
        margin: 0px auto;
        width: 319px;
        min-height: 200px;
        background: url(../images/maincontents_06bg.gif) no-repeat center top;
    }   
}
#maincontents_payment div#convenience{
	width:83px;
	height:43px;
	margin-left:117px;
        margin-top:20px;
	font-size:13px;
	font-family:"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	display:table;
	vertical-align:middle;
	line-height:1.1em;
	color:#06F;
}
#maincontents_payment div#credit{
	width:83px;
	height:43px;
	margin-left:117px;
        margin-top:14px;
	font-size:13px;
	font-family:"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	display:table;
	vertical-align:middle;
	line-height:1.1em;
	color:#06F;
}
#maincontents_payment div#cashondelivery{
        width:79px;
        height:33px;
        font-size:13px;
        font-family:"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-weight:bold;
        display:table;
        vertical-align:middle;
        border: #DBDBDB solid 1px;
        line-height:1.1em;
        color:#06F;
        padding-top: 10px;
        padding-left: 117px;
        background: url(../images/takkyu_ic001.gif) no-repeat left center;
        background-size: 110px auto;
}
@media (max-width: 991.98px) {
    #maincontents_payment div#convenience {
        margin-top: 0px;
        position: relative;
        top: 51px;
    }
    #maincontents_payment div#credit {
        margin-top: 0px;
        position: relative;
        top: 65px;
    }
    #maincontents_payment div#cashondelivery{
        margin-top: 0px;
        position: relative;
        top: 65px;
    }
}
#maincontents_delivery{
	margin:0px 14px;
	height:100%;
	background:url(../images/maincontents_07bg.gif) no-repeat right bottom;
}
@media (max-width: 991.98px) {
    #maincontents_delivery div {
        width: 100%;
        max-width: 300px;
        margin: 0px auto;
    }
}
#maincontents_delivery div a{
	font-size:11px;
	margin:0px;
}
#crystal_btn{
	width:135px;
	height:25px;
	position:absolute;
	left:530px;
	top:280px;
	background:url(../images/btn_crystal.png);
	background-position:0 0;
}
@media (max-width: 991.98px) {
    #crystal_btn {
        position:static;
    }
}
#crystal_btn a{
	text-decoration:none;
	display:block;
	height:0px;
	width:135px;
	overflow:hidden;
	padding-top:25px;
}
#crystal_btn a:hover{
	background:url(../images/btn_crystal.png);
	background-position:0 -25px;
}

#info_company {
	border: 1px solid #9f9f9f;
	margin: 10px 5px;
	padding: 5px;
	position: relative;
	box-shadow: 0px 0px 2px 1px #dbdbdb;
}
#info_company a{
position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
#info_company a:hover{
	background-color: #84d9a9;
	opacity: 0.5;
}
#info_company h3{
	color:#1d9c3a;
	font-size:20px;
	text-align: center;	
}

#info_company p{
	font-size:14px;
}
